recipe:
  name: bitbots_models
  version: 0.1.0

about:
  summary: "TTS Weights from supertonic"
  license: "LicenseRef-openrail"

source:
  git: https://huggingface.co/Supertone/supertonic
  #lfs: true
  rev: b6856d033f622c63ea29441795be266a1133e227

outputs:
  - package:
      name: tts-supertonic
      version: "1.0.0"   
    build:
      number: 1
      noarch: generic
      script:
        - mkdir -p $PREFIX/share/tts_supertonic
        - cp -r onnx voice_styles LICENSE config.json $PREFIX/share/tts_supertonic
